
Application: gvSIG desktop - gvSIG bugs #3923
Información lenta en Vista Portables
12/15/2015 11:06 AM - Álvaro Anguix

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document thematic map
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

En las Vistas Portables el botón de información a partir de la segunda petición se ralentiza considerablemente.

History
#1 - 12/16/2015 01:21 PM - Álvaro Anguix

He comprobado que no es que vaya lento, sino que no se refresca la ventana de información...en cuanto se desplaza levemente aparece la
información.

#2 - 12/16/2015 01:21 PM - Álvaro Anguix
- Target version deleted (98)

#3 - 08/04/2023 09:33 AM - Álvaro Anguix
- Status changed from New to Outdated

05/11/2024 1/1


